package com.fos.modules.user.bean;

import org.hibernate.validator.constraints.NotEmpty;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class UserBean extends BaseBean{
	
	@NotEmpty(message="username用户名称不能为NULL")
    @JSONField(name="username")
	private String username;   // sys_user表下的login_name
	
    @NotEmpty(message="password密码不能为NULL")
	@JSONField(name="password")
	private String password;   // sys_user表下的password

	
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password1) {
		this.password = password1;
	}

	
}
